Subject: RE: Issue with Microsoft Teams
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 14 Oct 2020 10:49:33 +0000

Hi Daniele,

Okay thank you for notifying!

From: Daniele Castiglioni <[email-masked]>
Sent: 14. oktober 2020 12:49
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Issue with Microsoft Teams

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

My Microsoft Teams currently is not working, I will contact you by email.

In case I have queries, I will collect them, and email you together.

Best regards,
Daniele